form.default_form {
}
form.default_form .required {
color:#ff0000;
font-weight:bold;
}
form.default_form fieldset {
border:1px solid #DADADA;
margin-bottom:10px;
padding-left:15px;
padding-right:15px;
}
form.default_form fieldset legend {
	color:#21578A;
	font-size:13px;
	text-transform: uppercase;
}
form.default_form fieldset .fieldset_description {
background-color:#EEEEEE;
color:#666666;
display:block;
font-size:12px;
font-style:italic;
margin-bottom:10px;
padding:10px;
}
form.default_form .fieldwrapper {
	border-bottom:1px solid #002544;
	display:block;
	overflow-y:hidden;
	padding-bottom:4px;
	padding-top:4px;
}
form.default_form .fieldwrapper_over {
background-color:#F9F9F9;
border-bottom:1px solid #DDDDDD;
}
form.default_form .fieldwrapper_over .formlabel {
color:#005DAB;
}
form.default_form .fieldwrapper .formlabel {
cursor:pointer;
display:block;
float:left;
font-size:12px;
line-height:24px;
text-indent:5px;
width:120px;
}
form.default_form .fieldwrapper .formfield .inputfield {
border:1px solid #CCCCCC;
color:#666666;
font-size:12px;
padding:3px;
width:200px;
}
form.default_form .fieldwrapper_over .formfield .inputfield {
border:1px solid #005DAB;
}
form.default_form .fieldwrapper .formfield .checkbox {
cursor:pointer;
width:auto !important;
}
form.default_form .fieldwrapper .formdescription {
color:#666666;
display:block;
font-size:11px;
font-style:italic;
}
form.default_form #interests_fieldset .formlabel {
width:200px !important;
}
form.default_form #buttons_fieldset {
border:0 none;
padding-left:0;
padding-right:0;
text-align:right;
}
.superlink {
	background-color:#6BA4CF;
	border-left:10px solid #005DAB;
	color: #fff !important;
	display:block;
	font-size:12px;
	height:28px;
	line-height:28px;
	margin-bottom:10px;
	text-decoration:none;
	text-indent:10px;
}

.superlink:hover {
	background-color:#005DAB;
	
}

/*
form {
  margin: 0;
  padding: 0;
}
form.default_form { }
form.default_form .required {
	color: #004a86;
	font-weight:bold;
}
form.default_form fieldset{
	margin-bottom:10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
form.default_form fieldset legend {
	color: #9F9F9F;
	font-size:14px;
	padding-bottom: 12px;
	display: block;
	padding-top: 12px;
}
form.default_form fieldset .fieldset_description {
	padding:10px;
	background-color: #001729;
	font-style:italic;
	color:#CCCCCC;
	display:block;
	font-size:12px;
	margin-bottom:10px;
}
form.default_form .fieldwrapper {
	display:block;
	padding-top:4px;
	padding-bottom:4px;
	overflow-y:hidden;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #001C48;
}
form.default_form .fieldwrapper_over { border-bottom:1px solid #001729; background-color:#001729; }
form.default_form .fieldwrapper_over  .formlabel { color: #a0ce67; }
form.default_form .fieldwrapper .formlabel { width:120px; display:block; font-size:12px; float:left; line-height:18px; cursor:pointer; padding-left:5px; padding-right:5px; }
form.default_form .fieldwrapper .formfield .inputfield {
	font-size:12px;
	color:#666666;
	width:200px;
	border: 1px solid #CCCCCC;
	padding:3px;
	font-family:verdana !important;
	background-color: #FFFFFF!important;
}
form.default_form .fieldwrapper_over .formfield .inputfield { border:1px solid #F38025; }
form.default_form .fieldwrapper .formfield .checkbox { width:auto!important; cursor:pointer; }
form.default_form .fieldwrapper .formfield .textarea { height:100px; }
form.default_form .fieldwrapper .formdescription { font-size:11px; font-style:italic; display:block; color:#666666; margin-left:120px; padding:2px; }
form.default_form #interests_fieldset .formlabel { width: 200px!important; }
form.default_form #buttons_fieldset { border:0; padding-right:0; padding-left:0; text-align:right; }
form.default_form fieldset #formbuttons_wrapper {  text-align:right; border-bottom:0!important; padding-top:10px }
form.default_form fieldset #formbuttons_wrapper #cancel_button {  }
form.default_form fieldset #formbuttons_wrapper #submit_button { color: #F38025; }

form.default_form .captcha_wrapper img { border: 1px solid #CCCCCC; }

form#enews.default_form .fieldwrapper .formlabel {
	width:68px;
	display:block;
	font-size:12px;
	float:left;
	line-height:18px;
	cursor:pointer;
	padding-left:5px;
	padding-right:5px;
}
form#enews.default_form .fieldwrapper .formfield .inputfield {
	font-size:12px;
	color:#FFFFFF;
	width:145px;
	border: 1px solid #001729;
	padding:3px;
	font-family:verdana !important;
	background-color: #002849!important;
}
form#enews.default_form .fieldwrapper {
	display:block;
	padding-top:4px;
	padding-bottom:4px;
	overflow-y:hidden;
	border-bottom-width: 0px;
}
#enews .button {
	float: right;
	margin-top: 20px;
}
*/
